Package Details: run_scaled-imfix-git r20.6699934-1

Git Clone URL: https://aur.archlinux.org/run_scaled-imfix-git.git (read-only, click to copy)
Package Base: run_scaled-imfix-git
Description: Run an X application scaled via xpra. Useful on hidpi screens. (Patched for fcitx/fcitx5 support)
Upstream URL: https://github.com/kaueraal/run_scaled
Licenses: BSD
Conflicts: run_scaled, run_scaled-git
Provides: run_scaled
Submitter: SamLukeYes
Maintainer: None
Last Packager: SamLukeYes
Votes: 0
Popularity: 0.000000
First Submitted: 2020-12-30 09:12
Last Updated: 2021-01-19 07:36

Dependencies (7)

Required by (0)

Sources (1)

Latest Comments

SamLukeYes commented on 2021-03-27 01:59

This package is deprecated. To use IME with run_scaled, you can add necessary arguments to ~/.config/xpra/xpra.conf. For me, they are input-method=keep and start=fcitx5.